<!--Gadget Xperia 2.2| M. Gtz | user CM TECPATL -->
<root>
	   <Docks>
            <!--  TITLE -->     <des>Docks</des>
	    <!--  dock0 -->     <des>Android 4.0</des>
	    <!--  dock1 -->     <des>Xperia S</des>
	    <!--  dock2 -->     <des>HTC</des> 
	    <!--  dock3 -->     <des>Android 3.2</des>
            <!--  dock4 -->     <des>Galaxy</des>
            <!--  dock5 -->     <des></des>
      </Docks> 
	
	<Subfondo>
	    <!--subf 0--> <des>Animated Background</des>
            <!--subf 1--> <des>Galaxy</des>
            <!--subf 2--> <des>Nexus</des>
            <!--subf 3--> <des>Bubles</des>
	    <!--subf 4--> <des>Acuary</des>
	    <!--subf 5--> <des>Xperia</des>
	    <!--subf 6--> <des>Microbes</des>
            <!--subf 7--> <des>Bubbles II</des>
	    <!--subf 8--> <des>Climate</des>
	    <!--subf 9--> <des>Other</des>
	    <!--subf 10--> <des>Other</des>
            <!--subf 11--> <des>Animated Background</des>
            <!--subf 12--> <des>Galaxy consisting of stars that rotate slowly</des>
            <!--subf 13--> <des>NexusTXT</des>
            <!--subf 14--> <des>BublesTXT</des>
            <!--subf 15--> <des>AcuaryTXT</des>
            <!--subf 16--> <des>XperiaTXT</des>
            <!--subf 17--> <des>MicrobesTXT</des>
            <!--subf 18--> <des>Bubles II TXT</des>
            <!--subf 19--> <des>MicrobesTXT</des>
            <!--subf 20--> <des>OtherTXT</des>
            
            <!--subf 21--> <des>OtherTXT</des>
     </Subfondo>

     <lockers>
            <!--TITLE -->  <re>Lock screens</re>
	    <!--lock 1-->  <re>Ics</re>
	    <!--lock 2-->  <re>Patern</re>
	    <!--lock 3-->  <re>Xperia S</re>
            <!--lock 4-->  <re>HTC</re>
	    <!--lock 5-->  <re>HTC II</re>
	    <!--lock 6-->  <re>Nexus</re>
            <!--lock 7-->  <re>Password</re>
            <!--lock 8-->  <re>Iphone</re>
            <!--lock 9-->  <re>Ziper</re>
            <!--lock 10-->  <re>other</re>
            <!--lock 11-->  <re>other</re>
     </lockers>  

      <home>
            <!--TITLE -->  <re>Lock screens</re>
	    <!--lock 1-->  <re>Wallpapers</re>
	    <!--lock 2-->  <re>Live Wallpers</re>
	    <!--lock 3-->  <re>Folder</re>
	    <!--lock 4-->  <re>Widgets</re>
	    
    </home>  
      <perfiles>
             <!--profile 0-->  <re>profiles</re>
            <!--profile 1-->  <re>Normal</re>
	    <!--profile 2-->  <re>Silent</re>
	    <!--profile 3-->  <re>Turn Off</re>
	    <!--profile 4-->  <re>Reboot</re>
	    </perfiles> 
     <configuracion>
            <!--TITLE -->  <re>

</re>
            <!--conf 0-->  <re>

1</re>
	    <!--conf 1-->  <re>Bluetooth</re>
	    <!--conf 2-->  <re>

1</re>
	    <!--conf 3-->  <re>

1</re>
	    <!--conf 4-->  <re>Sound</re>
            <!--conf 5-->  <re>Screen Settings</re>
	    <!--conf 6-->  <re>Security</re>
	    <!--conf 7-->  <re>Phone Status</re>
	    <!--conf 8-->  <re>Phone Options</re>
	</configuracion> 
   <configuracion1>
            <!--TITLE -->  <re>

</re>
            <!--conf 0-->  <re>Wireless and Network Connections</re>
	    <!--conf 1-->  <re>

1</re>
	    <!--conf 2-->  <re>       More...</re>
	    <!--conf 3-->  <re>Device</re>
	    <!--conf 4-->  <re>

1</re>
            <!--conf 5-->  <re>

1</re>
	    <!--conf 6-->  <re>

1</re>
	    <!--conf 7-->  <re>

1</re>
	    <!--conf 8-->  <re>

1</re>
        </configuracion1>   
    

<configuracionpanel>
            <!--conf 0-->  <re>Bluetooth</re>
	    <!--conf 1-->  <re>Screen Settings</re>
	    <!--conf 2-->  <re>Security</re>
	    <!--conf 3-->  <re>Phone Sounds</re>
	    <!--conf 4-->  <re>Phone Status</re>
            <!--conf 5-->  <re>Phone Options</re>
	    <!--conf 6-->  <re>Super User</re>
	    <!--conf 7-->  <re>Organize Icons</re>
	    <!--conf 8-->  <re>Status bar</re>
            <!--conf 9-->  <re>Number of Screens</re>
            <!--conf 10-->  <re>Block Background</re>
	    <!--conf 11-->  <re>Icons and Docks</re>
	    <!--conf 12-->  <re>Brightness</re>
	    <!--conf 13-->  <re>Activate menu Options</re>
	    <!--conf 14-->  <re>Popups</re>
           <!--conf 15-->  <re>Locks</re>
            <!--conf 16-->  <re>Lock Settings</re>
	    <!--conf 17-->  <re>Ajust Pattern</re>
	    <!--conf 18-->  <re>Notifications</re>
	    <!--conf 19-->  <re>Legal Information</re>
            <!--conf 20-->  <re>Phone Model</re>
            <!--conf 21-->  <re>Android Version</re>

            <!--conf 22-->  <re>Clear Pattern</re>
	    <!--conf 23-->  <re>Developers</re>
            
	    <!--conf 24-->  <re>System</re>
            <!--conf 25-->  <re>Align To Grid</re>
            <!--conf 26-->  <re>Block Movement</re>
	    <!--conf 27-->  <re>Change Icons</re>
	    <!--conf 28-->  <re>Docks</re>
	    <!--conf 29-->  <re>Music Icon</re>
            <!--conf 30-->  <re>Profiles</re>
            <!--conf 31-->  <re>Date</re>
            <!--conf 32-->  <re>Operator</re>
	    <!--conf 33-->  <re>Messages and Missed Calls</re>
	    <!--conf 34-->  <re>Music Player</re>
            <!--conf 35-->  <re>Inbox</re>
	    <!--conf 36-->  <re>Sync</re>

        </configuracionpanel>  

   <configuracionpanel1>
            <!--conf 0-->  <re>

1</re>
	    <!--conf 1-->  <re>

1</re>
	    <!--conf 2-->  <re>

1</re>
	    <!--conf 3-->  <re>

1</re>
	    <!--conf 4-->  <re>

1</re>
            <!--conf 5-->  <re>

1</re>
	    <!--conf 6-->  <re>

1</re>
	    <!--conf 7-->  <re>

1</re>
	    <!--conf 8-->  <re>

1</re>
            <!--conf 9-->  <re>

1</re>
            <!--conf 10-->  <re>

1</re>
	    <!--conf 11-->  <re>Selected Display Number</re>
	    <!--conf 12-->  <re>Leavemotionless wallpaper</re>
	    <!--conf 13-->  <re>

1</re>
	    <!--conf 14-->  <re>

1</re>
            <!--conf 15-->  <re>2 Clicks On The Dektop</re>
	    <!--conf 16-->  <re>Display Messages And Missed Calls</re>
	    <!--conf 17-->  <re>Select a type of lock</re>
	    <!--conf 18-->  <re>Change The Lock Interface</re>
            <!--conf 19-->  <re>Change your password</re>
            <!--conf 20-->  <re>Profiles,Date etc.</re>
            <!--conf 21-->  <re>

1</re>
	    <!--conf 22-->  <re>Samsung GT-S5230 STAR</re>
	    <!--conf 23-->  <re>4.1  Beta</re>
	    <!--conf 24-->  <re>CleanPattern Password</re>
            <!--conf 25-->  <re>

1</re>
	    <!--conf 26-->  <re>

1</re>
	    <!--conf 27-->  <re>Align Icons To Grid</re>
	    <!--conf 28-->  <re>Restrict movement of icons</re>
            <!--conf 29-->  <re>

1</re>
            <!--conf 30-->  <re>

1</re>
            <!--conf 31-->  <re>Music Player</re>
            <!--conf 32-->  <re>

1</re>
	    <!--conf 33-->  <re>

1</re>
	    <!--conf 34-->  <re>

1</re>
            <!--conf 35-->  <re>

1</re>
	    <!--conf 36-->  <re>

1</re>
            <!--conf 37-->  <re>

1</re>
            <!--conf 38-->  <re>

1</re>

        </configuracionpanel1>  

   
   <Contac>
        <!-- Contacto 1--> <sub Contname1="user1"/>
        <!-- Contacto 2--> <sub Contname2="user2"/>
        <!-- Contacto 3--> <sub Contname3="user3"/>
        <!-- Contacto 4--> <sub Contname4="user4"/>
        <!-- Contacto 5--> <sub Contname5="user5"/>
    </Contac>
	
<!--lock patern function -->
<drawing>0099CC</drawing>
<granted>00FF00</granted>
<denied>CC0033</denied>
<path width="10" alpha="70">939392</path>
 </root>